@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
}

.thrColElsHdr #container { 
	width: 46em;  
	background: #FFFFFF;
	margin: 0 auto; 
	border: 1px solid #000000;
	text-align: left; 
} 
.thrColElsHdr #heder { 
	background:#ADD5F5; 
	padding: 0 10px;  
} 
.thrColElsHdr #heder h1 {
	margin: 0; 
	padding: 10px 0;
}

.thrColElsHdr #levi {
	float: left; 
	width: 11em; 
	background: #EBEBEB; 
	padding: 15px 0; 
	font-family: Arial, Helvetica, sans-serif;
}
.thrColElsHdr #desni {
	float: right; 
	width: 11em; 
	background: #EBEBEB; 
	padding: 0; 
}
.thrColElsHdr #sidebar1 h3, .thrColElsHdr #sidebar1 p, .thrColElsHdr #sidebar2 p, .thrColElsHdr #sidebar2 h3 {
	margin-left: 10px; 
	margin-right: 10px;
}

.thrColElsHdr #glavni {
 	margin: 0 12em 0 12em; 
} 
.thrColElsHdr #futer { 
	padding: 0 10px; 
	background:#F3F3F3;
} 
.thrColElsHdr #futer p {
	margin: 0; 
	padding: 10px 0; 
}


#levi a:link{
	display: block;
	color: #1585C2;
	text-decoration: none;
}

#levi a:visited{
	color: #1585C2;
	text-decoration: none;
}

#levi a:hover{
	display: block;
	color: #1585C2;
	background-color: #FFFFFF;
}

#futer {
	color:#FFFFFF;
}

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}